@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@600..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400..900&display=swap");
/*テーマカラー設定*/
:root {
  --main-color: #c09d22;
  --accent-color: #b11c00;
  --lp-nav-color: #252525;
  --main-bg-color: #252525;
  --lp-swiper-nav-color: #AD2379;
  --main-font: "Noto Serif JP", serif;
}

/* ================================================================
  大枠・共通パーツ
================================================================= */
.p-lp-wrapper {
  font-family: var(--main-font);
  padding-bottom: 1px;
  background: url("https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/food_nattou_bg.jpg") no-repeat center center/cover;
  background-color: var(--main-bg-color);
  background-attachment: fixed;
}
@media (width < 768px) {
  .p-lp-wrapper {
    background-image: url("https://stprodaeonblob.blob.core.windows.net/eshop-files/images/other/food_nattou_bg_sp.jpg");
  }
}
.p-lp-wrapper a:hover {
  opacity: 1;
}
.p-lp-wrapper .p-cmn-section {
  margin-bottom: 120px;
}
@media (width < 768px) {
  .p-lp-wrapper .p-cmn-section {
    margin-bottom: 60px;
  }
}

.p-lp-hero {
  background-color: var(--main-color);
}
.p-lp-hero .l-inner {
  max-width: 100%;
  padding: 0;
}
.p-lp-hero img {
  width: 100%;
  margin: 0 auto;
}

/* ================================================================
  アンカーリンク
================================================================= */
.p-lp-anchor {
  --lp-anchor-gap: 3px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: var(--lp-anchor-gap);
}
@media (width < 768px) {
  .p-lp-anchor {
    --lp-anchor-gap: 3px;
  }
}

.p-lp-anchor li {
  width: calc((100% - var(--lp-anchor-gap) * 1) / 2);
  border: 1px solid #fff;
}

@media (width >= 768px) {
  .p-lp-anchor.-line3 li {
    width: calc((100% - var(--lp-anchor-gap) * 2) / 3);
  }
  .p-lp-anchor.-line4 li {
    width: calc((100% - var(--lp-anchor-gap) * 3) / 4);
  }
  .p-lp-anchor.-line5 li {
    width: calc((100% - var(--lp-anchor-gap) * 4) / 5);
  }
  .p-lp-anchor.-line6 li {
    width: calc((100% - var(--lp-anchor-gap) * 5) / 6);
  }
}
@media (width < 768px) {
  .p-lp-anchor.-sp-line1 li {
    width: 100%;
  }
  .p-lp-anchor.-sp-line3 li {
    width: calc((100% - var(--lp-anchor-gap) * 2) / 3);
  }
  .p-lp-anchor.-sp-line4 li {
    width: calc((100% - var(--lp-anchor-gap) * 3) / 4);
  }
  .p-lp-anchor.-sp-line5 li {
    width: calc((100% - var(--lp-anchor-gap) * 4) / 5);
  }
  .p-lp-anchor.-sp-line6 li {
    width: calc((100% - var(--lp-anchor-gap) * 5) / 6);
  }
}
.p-lp-anchor li a {
  position: relative;
  display: grid;
  place-content: center;
  height: 100%;
  min-height: 180px;
  padding: 10px 0px;
  font-size: min(3vw, 2rem);
  font-weight: 600;
  line-height: 1.2;
  letter-spacing: 8%;
  text-align: center;
  color: #fff;
  background: var(--lp-nav-color);
  overflow: hidden;
}
.p-lp-anchor li a img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.35;
  transition: 0.5s ease;
  transition-property: opacity, scale;
}
.p-lp-anchor li a span {
  position: relative;
  z-index: 1;
  color: #fff;
  text-shadow: 1px 2px 10px #000;
}
.p-lp-anchor li a:hover img {
  opacity: 0.8;
  scale: 1.05;
}
@media (width < 768px) {
  .p-lp-anchor li a {
    padding: 8px 0px;
    min-height: 120px;
    font-size: min(7vw, 1.5rem);
  }
}

.p-lp-nav-sticky .p-lp-anchor li {
  border: 0;
}
.p-lp-nav-sticky .p-lp-anchor li a {
  min-height: 70px;
  font-size: min(3vw, 1.3rem);
  background-color: var(--main-color);
  transition: 0.3s background-color ease;
}
.p-lp-nav-sticky .p-lp-anchor li a:hover {
  background-color: oklch(from var(--main-color) 0.85 c h);
}
.p-lp-nav-sticky .p-lp-anchor li a span {
  text-shadow: none;
}
@media (width < 768px) {
  .p-lp-nav-sticky .p-lp-anchor li a {
    min-height: 50px;
    font-size: min(3.2vw, 1rem);
  }
}

/* ================================================================
  追従ナビゲーション
================================================================= */
.p-lp-nav-sticky {
  justify-content: center;
  position: fixed;
  bottom: 0;
  width: 100%;
  padding: 10px 0;
  background-color: rgb(from var(--main-bg-color) r g b/0.7);
  backdrop-filter: blur(10px);
  z-index: 10;
  transform: translateY(100%);
  transition: transform 0.3s ease;
}

.p-lp-nav-sticky.active {
  transform: translateY(0);
}

@media (width < 768px) {
  .l-main--item-category {
    overflow-x: clip !important;
  }
  .p-lp-nav-sticky {
    padding: 1% 40px 1% 0;
  }
}
/* ================================================================
  カテゴリーセクションタイトル
================================================================= */
.c-lp-section-title {
  display: grid;
  grid-template-columns: 1fr max-content 1fr;
  align-items: center;
  justify-items: center;
  gap: 20px;
  margin-bottom: 50px;
  font-size: min(4vw, 3.2rem);
  font-weight: 800;
  line-height: 1.3;
  letter-spacing: 8%;
  text-align: center;
  color: #fff;
}
.c-lp-section-title::before, .c-lp-section-title::after {
  content: "";
  display: block;
  width: 100%;
  height: 6px;
  background-color: var(--main-color);
}
@media (width < 768px) {
  .c-lp-section-title {
    gap: 10px;
    margin-bottom: 20px;
    font-size: min(8vw, 1.8rem);
  }
  .c-lp-section-title::before, .c-lp-section-title::after {
    height: 3px;
  }
}

/* ================================================================
  紹介画像
================================================================= */
.p-lp-section-image {
  max-width: max-content;
  margin-inline: auto;
}

/* ================================================================
  商品グリッド
================================================================= */
.p-lp-item-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 30px;
  background-color: #fff;
  padding: 30px;
  margin-top: 60px;
}
@media (width < 768px) {
  .p-lp-item-grid {
    grid-template-columns: 100%;
    gap: 20px;
    padding: 12px;
    padding-bottom: 20px;
    margin-top: 30px;
  }
}

.p-lp-item-grid__image {
  width: 100%;
}

.p-lp-item-grid__content {
  padding-inline: 30px;
}
@media (width < 768px) {
  .p-lp-item-grid__content {
    padding-inline: 5px;
  }
}

.p-lp-item-grid__description {
  margin-bottom: 20px;
  font-size: 1.05rem;
  font-weight: 500;
  line-height: 1.8;
}
@media (width < 768px) {
  .p-lp-item-grid__description {
    font-size: 0.95rem;
  }
}

.p-lp-item-grid__brand {
  margin-bottom: 5px;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.8;
}
@media (width < 768px) {
  .p-lp-item-grid__brand {
    font-size: 1.3rem;
  }
}

.p-lp-item-grid__name {
  font-size: 2.4rem;
  font-weight: 800;
  line-height: 1.2;
}
@media (width < 768px) {
  .p-lp-item-grid__name {
    font-size: 1.8rem;
  }
}

.p-lp-item-grid__spec {
  margin-top: 5px;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.8;
}
@media (width < 768px) {
  .p-lp-item-grid__spec {
    font-size: 1.1rem;
  }
}

.p-lp-item-grid__price {
  line-height: 1;
  text-align: right;
}

.p-lp-item-grid__price-tax {
  margin-top: 10px;
  font-size: 1.5rem;
  font-weight: 700;
}
.p-lp-item-grid__price-tax span {
  font-size: 200%;
}
@media (width < 768px) {
  .p-lp-item-grid__price-tax {
    font-size: 1.3rem;
  }
}

.p-lp-item-grid__price-base {
  margin-top: 10px;
  font-size: 1.1rem;
  font-weight: 500;
}
.p-lp-item-grid__price-base span {
  font-size: 120%;
}

/* ================================================================
  リンクボタン
================================================================= */
.c-lp-link-button {
  display: flex;
  justify-content: center;
  margin-top: 30px;
}

.c-lp-link-button a {
  display: block;
  width: 100%;
  padding: 16px 20px;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.3;
  letter-spacing: 6%;
  text-align: center;
  color: #fff;
  background: var(--accent-color);
  transition: 0.5s background-color ease;
}
.c-lp-link-button a:hover {
  background-color: oklch(from var(--accent-color) 0.5 0.35 h);
}
@media (width < 768px) {
  .c-lp-link-button a {
    font-size: 1.4rem;
    padding: 15px 0;
  }
}